Subject: WGLC Reminder: draft-ietf-ipdvb-arch-01.txt for 15th December 2004

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 10 Dec 2004 15:27:56 +0000

As WG Chair:

http://www.ietf.org/internet-drafts/draft-ietf-ipdvb-ule-03.txt
or <ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipdvb-arch-01.txt>

The WGLC for the above ID is due to end at midnight 15/12/2004. Please ensure 
that you send an email to the ipdvb list if there are ANY issues which you 
think may require further discussion or any comments/corrections.

It would also be most useful to email, if you have read the document and have 
no comments (or just minor corrections).

If you would like to see a comparision with the last rev (which was mostly 
stable), then please do see the "differences" file at:

http://www.erg.abdn.ac.uk/ip-dvb/ids/rfcdiff-ule-02-03.html

Gorry Fairhurst
(IPDVB WG CHAIR)